{% extends 'skin.html' %}
{% load static %}
{% block title %}About FAST{% endblock %}
{% block body %}

<h1 class="display-3 d-flex align-items-center justify-content-center" style="margin-left:-40px;"><img
    src="{% static 'images/logo-large.png' %}" width="80" height="80"> FAST</h1>
<h3 class="text-center">Faculty & Academic-Support Software Team</h3>
<p class="lead">FAST is a University of Waterloo initiative to bridge the gaps between our many talented development teams.</p>
<p>By establishing a "community of practice" focused on project standards, trust-building, and open communication, we hope to
  solidify support for locally-developed and locally-supported projects and initiatives.
</p>

<h4>Contact</h4>
<p>To get in touch with the FAST group you can email the co-chairs <a
    href="mailto:mvucicev@uwaterloo.ca;s8weber@uwaterloo.ca">Mirko Vucicievich & Steve Weber</a></p>

<h4>Team Goals</h4>
<p class="lead">Not a Development Team, but a Team of Developers</p>
<ul>
  <li><b>Establish consistent communication</b>
    <p>FAST offers an online communication channel as well as a full-day monthly meeting where members gather to
      share their work, request help, and discuss topics related to software development on campus.</p>
    <p>By working togher more frequently, we actively improve cross-campus relationships between all development
      teams.</p>
  </li>
  <li><b>Expand & share knowledge</b>
    <p>By sharing expertise and domain-specific knowledge between the talented individuals distributed accoss campus, every
      team gets access to the deepest wells of expertience available at the University.
    </p>
  </li>
  <li><b>Reduce duplication of effort</b>
    <p>By working together more frequently and opening communications, we increase the likelihood of reusing and recycling 
      resources and processes while reducing the frequency of teams re-treading old ground.
  </li>
  <li><b>Develop best practices</b>
    <p>While FAST is not designed to <em>govern</em> over the practices of local development, we hope to collaborate to
      establish agreeable and simple-to-follow standards to improve supportability and sustainability of local projects.
    </p>
  </li>
  <li><b>Help eliminate single points of failure</b>
    <p>By establshing trust, building standards, and increasing the visibility of projects, we hope to make it
      possible for FAST to provide emergency support to important projects in the event of critical absences or errors.</p>
  </li>
</ul>


{% endblock %}
